<?php
session_start();
include "../conexion.php";
	$se_id=$_GET["se_id"];
	$registros=mysqli_query($con,"UPDATE seriales_articulos Set estado='eliminado' Where se_id='$se_id'") or die(mysqli_error($con));
?>